## org.apache.axis.encoding
Class DeserializerTarget

    java.lang.Object
      org.apache.axis.encoding.DeserializerTarget

All Implemented Interfaces:
  Target

public class DeserializerTarget
extends java.lang.Object
implements Target

Field Summary
`java.lang.Object` `hint`
`Deserializer` `target`

Constructor Summary
`DeserializerTarget(Deserializer target, java.lang.Object hint)`

Method Summary
`void` `set(java.lang.Object value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### target

    public Deserializer target

### hint

    public java.lang.Object hint

Constructor Detail

### DeserializerTarget

    public DeserializerTarget(Deserializer target,
                              java.lang.Object hint)

Method Detail

### set

    public void set(java.lang.Object value)
             throws org.xml.sax.SAXException

  Specified by:
    `set` in interface `Target`
  Throws:
    `org.xml.sax.SAXException`

Copyright © 2005 Apache Web Services Project. All Rights Reserved.